
/*all base*/




.allIntro{
border:1px solid #ccc;
margin:10px 0;
padding:15px;
background:#eee;
line-height:1.7em; }

.p_other{
font-size:1.17em;
margin:20px 0 10px; }
.p_author{
font-size:1.17em;
text-align:right;
margin:0 10px 10px; }
.p_author a{
color:#cc0000;
text-decoration:underline; }
.p_author a:hover{text-decoration:none;}
.eachBox{
overflow:hidden;
clear:both;
padding:0px 0; }

.introArea{
float:left; 
margin-left:20px;
display:inline;
width:225px;
line-height:1.7em; }

.introArea h2{
font-size:1.17em;
padding:5px 0 10px;
color:#CC0000;}







/* changeBox_a1 */


.changeBox_a1{
float:left;
width:280px;
height:400px;
padding:0;
margin:-2px 0 0 -2px;
position:relative;
}

.changeBox_a1 .a_bigImg{
position:absolute;
top:2px;
left:2px;
display:none;
}



.changeBox_a2{
float:left;
width:580px;
height:250px;
padding:0;
margin:-2px 0 0 -2px;
position:relative;
}

.changeBox_a2 .a_bigImg{
position:absolute;
top:2px;
left:2px;
display:none;
}


.changeDiv{
position:absolute;
top:2px;left:2px;
display:none;}

.changeDiv h3
{
margin:0 -10px 0px 0;
position:absolute;
left:0px;
bottom:0;
width:280px;
height:30px;
line-height:30px;
background:#fff;
/*filter:alpha(opacity=70);
opacity:0.7;*/
}

.changeDiv h3 a{
display:block;
padding-left:5px; 
color:#FF6600;}


/* ul_change_a1 */
.ul_change_a1{
position:absolute;
right:1px; bottom:6px;
padding-left:19px;
overflow:hidden;}

.ul_change_a1 li{
float:left;
margin-right:7px; }
.ul_change_a1 img{ border:1px solid #ddd;}
.ul_change_a1 img.now{border:1px solid #FF6600;}
.a_last,.a_next{
position:absolute;
top:10px;
width:16px;height:16px;
background:url(../images/bot.png) no-repeat;
text-indent:-999em;overflow:hidden;}

.a_last{top:170px;right:30px;background-position:0 0;}
.a_next{top:170px;right:12px;background-position:100% 0;}



/* ul_change_a2 */
.ul_change_a2{
position:absolute;
right:0px;
padding-left:19px;
bottom:30px;
 }
.ul_change_a2 li{
display: -moz-inline-stack;
display:inline-block;
/*display:inline;
zoom:1;
*/
}

.ul_change_a2 span{
display: -moz-inline-stack;
display:inline-block;
/*display:inline;
zoom:1;*/
font-size:12px;
line-height:15px;
padding:0px 3px;
margin-right:2px;
margin-right:4px;
border:1px solid #999;
background:#fff;
/*filter:alpha(opacity=85);
opacity:0.85;*/
cursor:hand;
cursor:pointer;
}

.ul_change_a2 span.on{
border:1px solid #CC0000;
background:#FFFF9D;
color:#CC0000;}


/* changeBox_b1 */

.changeBox_b1{
float:left;
position:relative;
width:614px;
height:250px;
padding:0;
margin:0;
}

.changeBox_b1 h3 {
	
}
.changeBox_b1 h3.now {
z-index:3;
}

.changeBox_b1 h4 a{
color:#666;}
.changeBox_b1 h4 a:hover,
.changeBox_b1 h4.now a{
color:#09f;}

.changeBox_b1 div{
position:absolute;
top:50px;
width:600px;
height:150px;
padding:0px;
margin:0;
z-index:2;}
